#produk .card ul a {
    text-decoration: none;
    color: #000;
}

#produk .card ul a li {
    text-decoration: none;
    color: #000;
}

#produk .card ul li:hover {
    text-decoration: none;
    color: #000;
    background-color: lightgray;
    font-weight: 500;
}

.daftar-produk .pagination span li a {
    text-decoration: none;
    color: #000;
}

.daftar-produk .pagination span:hover,
.daftar-produk .pagination li a:hover {
    text-decoration: none;
    color: white;
    background-color: grey;
    border-radius: 5px;
}

/* .pagination .rounded-circle a i {
    background-color: #fff;
    border: solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
}

.pagination .rounded-circle a i:hover {
    background-color: grey;
    color: #fff;
    border: none;
    border-radius: 100%;
} */

/* Produk toko */
#angka {
    opacity: 0;
    visibility: hidden;
    margin: 0;
}

#produk .card i {
    color: grey;
}

#produk button {
    border-color: rgba(128, 128, 128, 0.363);
    color: rgba(0, 0, 0, 0.795);
}